
U++ - Bug #1667

TheIde crash after suspend (linux)

03/29/2017 09:11 PM - Zbigniew Rebacz

Status: New Start date: 03/29/2017

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=post&#38;reply_to=47800x%x%

History

#1 - 01/15/2018 09:29 PM - Zbigniew Rebacz

- Priority changed from Normal to High

- Target version set to Release 2018.1 - NTH

#2 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#3 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#4 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#5 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#6 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
